<bugID>597410<Summary>Progress line indicator color's contrast is low on Windows Aero.</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; ja; rv:1.9.2.10) Gecko/20100914 Firefox/3.6.10
Build Identifier: 

New Windows Theme's progress line color's contrast is lower.
On Windows Aero, Navigation toolbar's background color is sky blue like color.
But the color of progress line under the location bar is also blue color.
So these colors have not much contrast.
This is not easily viewable for users.

Same problem occurs in tab's progress line.
The progress line's color is buried in window pastel color of Aero.

I think that it need to change the progress line's color, for users are able to contact visual contact visual of the line.

Reproducible: Always</Description></bugID>